.program-search-info-text-box{
  padding: 10px 10px 20px;
  color: #fff;
  font-size: 14px;
}
.program-search .bt-close-info{
    margin-top: 5px;
}

section.page a{    
	font-weight: inherit; 
    color: #404d5b;
    line-height: 1.3em;
}
section.page ul.speakers .speakerName {
border-bottom: 0px;   
}

section.page ul.speakers {
    display: flex;
    flex-flow: row wrap;
}

div.program p {
    font-size: 1.2em;
    color: #fff;
    margin: -2px 10px;
}
section.page p:first-of-type {
    margin-top: 0px;
}
article.sessionColumn{
font-size: 12px
}

#header .header-titles {
    margin-left: 34%;
    margin-right: auto;
    margin-top: 7.5%;
}

#header .header-titles h2 {font-size: 1.7em;}
#header .header-titles h3 {font-size: 1.6em;}


/* Caja Newsletter en columna*/

div.subscribeNewsletter button {width:100%; font-size: 25px; letter-spacing: 0;}
div.subscribeNewsletter button i {margin: 14px 14px;}


.symposia header.sessionInfo .sessionType {text-transform: none;}

/* CWS */
#header .header-titles {margin-left: 33%;margin-right: auto; margin-top: 7%;}
#header .header-titles h2 {font-size: 1.3em; color:#ffa679; font-family: 'Be Vietnam Pro'; line-height: 28px; margin-top: 8px; font-weight: 600;}
#header .header-titles h3 {font-size: 1.2em; color:#61B8B0; font-family: 'Be Vietnam Pro';}

#footer {height: 65px; background-color: #ffa679;}
#footer .footer-buttons {display: none;}
#footer .final {background-color: transparent; margin-top: 0px;}
#sponsors img {filter: none;}
#header .botones button {border-radius: 16px; width: 126px; background-color: #61B8B0 !important; font-family: 'Be Vietnam Pro'; font-weight: 400;}
#header .botones button:hover {background-color: #ffa679 !important;}
#breadcum {background-color: #ffa679; font-family: 'Be Vietnam Pro'; font-weight: 300; font-size: 1em;}
#navbarfixed, div.deadlines p {background-color: #ffa679; font-family: 'Be Vietnam Pro'; font-weight: 400; letter-spacing: 0px;}
div.deadlines ul {font-family: 'Be Vietnam Pro'; color:#333;}
div.deadlines ul li:nth-child(even) {background: rgba(246,115,75,0.1);}
section.page h1 {font-family: 'Be Vietnam Pro'; font-size: 34px; background-image: none; border-bottom: 3px solid #ffa679; color: #ffa679; font-weight: 500;}
section.page h2, h1.photo-galleries-h1 {font-family: 'Be Vietnam Pro'; color:#ffa679; border-bottom: 1px dashed #ffa679; font-weight: 500;}
section.page h3 {font-family: 'Be Vietnam Pro'; color:#ffa679; font-weight: 500;}
section.contact article.contactForm {background-color: #ffa679;}
section.page ul.speakers .speakerName {color: #ffa679;}
body {font-family: 'Be Vietnam Pro';}
.content p {font-family: 'Be Vietnam Pro';}
.menu li a, .menu li ul a {font-family: 'Be Vietnam Pro'; font-size: 1em;}
.menu li li {background-color: #ffa679;}
.menu li a:hover, .menu li ul a:hover, .menu li ul li:hover a  {background-color: #61B8B0;}
#header {border-bottom: 3px solid #ffa679;}
.row {background-repeat: repeat;}
.contactForm button {background-color: #61B8B0 !important; font-family: 'Be Vietnam Pro';}
div.subscribeNewsletter button {background-color: #61B8B0;}
div.subscribeNewsletter button:hover {background-color: #ffa679 !important;}
div.program p {color:#333;} 